@media screen and (max-width: 767px) {
    .company-access-english {
        font-family: 'TrebuchetMSRegular';
        font-size: 12px;
    }
    .contact-content input.form-control {
        background: #eee !important;
    }
    .contact-content textarea.form-control {
        background: #eee !important;
    }
    #ank_02 {
        margin-bottom: 15px;
    }
    .bhaisaab {
        margin-top: 10px;
    }
    .company-table {
        margin: 10px;
    }
    .bigtable {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
    }
    .bigtable p {
        margin: 10px 0;
        font-size: 8px;
    }
    .left-table {
        text-align: center;
        background-color: #F0F0F0;
        padding: 10px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
    }
    .right-table {
        background-color: #fff;
        text-align: left;
        padding: 10px;
    }
    .right-table-address {
        background-color: #fff;
        border-top: 2px solid #F0F0F0;
        padding: 10px;
        text-align: left;
    }
    .right-table-bottom {
        background-color: #fff;
        border-top: 2px solid #F0F0F0;
        text-align: left;
    }
    .right-table-address-top {
        background-color: #fff;
        border-top: 2px solid #F0F0F0;
        width: 700px;
    }
    .left-table-address-top {
        background-color: #F0F0F0;
        padding: 10px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        text-align: center;
    }
    .left-table-content {
        background-color: #F0F0F0;
        padding: 10px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        text-align: center;
    }
    .left-table-address {
        background-color: #F0F0F0;
        padding: 10px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        text-align: center;
    }
    .company-heading1 {
        font-family: 'Bebas';
        padding-top: 30px;
        font-size: 31px;
        margin-bottom: 5px;
    }
    .company-heading {
        margin-bottom: 20px;
    }
    .company-header {
        background: white;
        border-top: 3px solid #eee;
        border-bottom: 3px solid #eee;
        padding: 10px 0;
    }
    .company-header-heading {
        font-size: 25px;
        font-family: 'Bebas';
    }
    .company-header-subheading {
        font-size: 12px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        vertical-align: super;
        padding-left: 10px;
    }
    .company-mobile-map {
        width: 100%;
        height: 200px;
    }
    .company-table .row {
        border-top: 2px solid rgba(194, 194, 194, 0.47);
        border-left: 2px solid rgba(194, 194, 194, 0.47);
        border-right: 2px solid rgba(194, 194, 194, 0.47);
    }
    .company-table .row:last-child {
        border-bottom: 2px solid rgba(194, 194, 194, 0.47);
    }
    .access-row {
        border: 2px solid rgba(194, 194, 194, 0.47);
    }
}